count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=94
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=92
results:
- base_id: TFFM0839
  experiment_name: GSE60141_WRKY6_Col-0-leaves-tnt-col
  log_p_1st_order: '365.033'
  log_p_detailed: '353.134'
  matrix_base_id: MA1300
  matrix_id: MA1300.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0839.1/
  matrix_version: '1'
  name: WRKY6
  tffm_id: TFFM0839.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0839.1/
  version: '1'
- base_id: TFFM0840
  experiment_name: GSE60141_WRKY11_Col-0-leaves-tnt-col
  log_p_1st_order: '213.77'
  log_p_detailed: '222.47'
  matrix_base_id: MA1306
  matrix_id: MA1306.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0840.1/
  matrix_version: '1'
  name: WRKY11
  tffm_id: TFFM0840.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0840.1/
  version: '1'
- base_id: TFFM0841
  experiment_name: GSE60141_WRKY31_Col-0-leaves-tnt-colamp
  log_p_1st_order: '236.776'
  log_p_detailed: '238.318'
  matrix_base_id: MA1307
  matrix_id: MA1307.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0841.1/
  matrix_version: '1'
  name: WRKY31
  tffm_id: TFFM0841.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0841.1/
  version: '1'
- base_id: TFFM0842
  experiment_name: GSE60141_WRKY31_Col-0-leaves-tnt-colamp
  log_p_1st_order: '215.124'
  log_p_detailed: '226.203'
  matrix_base_id: MA1307
  matrix_id: MA1307.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0842.1/
  matrix_version: '2'
  name: WRKY31
  tffm_id: TFFM0842.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0842.1/
  version: '1'
- base_id: TFFM0843
  experiment_name: GSE60141_SPL9_Col-0-leaves-tnt-col
  log_p_1st_order: '1629.17'
  log_p_detailed: '1668.2'
  matrix_base_id: MA1322
  matrix_id: MA1322.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0843.1/
  matrix_version: '2'
  name: SPL9
  tffm_id: TFFM0843.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0843.1/
  version: '1'
- base_id: TFFM0844
  experiment_name: GSE60141_ATHB-23_Col-0-leaves-tnt-col
  log_p_1st_order: '366.496'
  log_p_detailed: '377.087'
  matrix_base_id: MA1327
  matrix_id: MA1327.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0844.1/
  matrix_version: '2'
  name: ATHB-23
  tffm_id: TFFM0844.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0844.1/
  version: '1'
- base_id: TFFM0845
  experiment_name: GSE60141_DPBF3_Col-0-leaves-tnt-col
  log_p_1st_order: '4389.5'
  log_p_detailed: '4380.66'
  matrix_base_id: MA1338
  matrix_id: MA1338.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0845.1/
  matrix_version: '2'
  name: DPBF3
  tffm_id: TFFM0845.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0845.1/
  version: '1'
- base_id: TFFM0846
  experiment_name: GSE80564_GBF3_Col-0-seedling-3d-ABA
  log_p_1st_order: '11468.8'
  log_p_detailed: '11885.9'
  matrix_base_id: MA1351
  matrix_id: MA1351.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0846.1/
  matrix_version: '2'
  name: GBF3
  tffm_id: TFFM0846.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0846.1/
  version: '1'
- base_id: TFFM0847
  experiment_name: GSE60141_PLT1_Col-0-leaves-tnt-col
  log_p_1st_order: '289.609'
  log_p_detailed: '288.021'
  matrix_base_id: MA1377
  matrix_id: MA1377.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0847.1/
  matrix_version: '1'
  name: PLT1
  tffm_id: TFFM0847.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0847.1/
  version: '1'
- base_id: TFFM0848
  experiment_name: GSE60141_HHO3_Col-0-leaves-tnt-col
  log_p_1st_order: '1236.05'
  log_p_detailed: '1278.01'
  matrix_base_id: MA1386
  matrix_id: MA1386.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0848.1/
  matrix_version: '2'
  name: HHO3
  tffm_id: TFFM0848.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0848.1/
  version: '1'
